/* RESET
----------------------------------------------------------------------------------------------------*/
a, abbr, acronym, address, applet, article, aside, audio,
b, big, blockquote, body, caption, canvas, center, cite, code,
dd, del, details, dfn, dialog, div, dl, dt, em, embed,
fieldset, figcaption, figure, form, footer,
header, hgroup, h1, h2, h3, h4, h5, h6, html,
i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav,
object, ol, output, p, pre, q, ruby,
s, samp, section, small, span, strike, strong, sub, summary, sup,
tt, table, tbody, textarea, tfoot, thead, time, tr, th, td,
u, ul, var, video  {
								  font-family: inherit;
								  font-size: 100%;
								  font-weight: inherit;
								  font-style: inherit;
								  vertical-align: baseline;
								  white-space: normal;
								  text-align: left;
								  margin: 0;
								  padding: 0;
								  border: 0;
								  outline: 0;
								  background: transparent; }

article, aside, details, figcaption, figure, footer, header, hgroup,
menu, nav, section 				{ display: block; }

ol, ul 							{ list-style: none; }

blockquote, q 					{ quotes: none; }

:focus 							{ outline: 0; }

table 							{ border-collapse: collapse;
								  border-spacing: 0; }

p i
{
	font-style: italic;
}

p em
{
	font-style: italic;
}

p b
{

}

p strong
{
	font-weight: bold;
}

img[data-src]
{
	display: block;
	width: 100%;
	height: 100%;
}

.explorer img[data-src]
{
	width: 100%;
	height: 100%;
}

.chrome img[data-src]
{
	width: 100%;
	height: 100%;
}

.safari img[data-src]
{
	width: 100%;
	height: 100%;
}

.firefox img[data-src]
{
	width: 100%;
	height: 100%;
}

/*----------------------------------------------------------------------------------------------------*/

/* DESKTOPS & LAPTOPS */
@font-face
{
	font-family: 'MyriadWebPro';
	src: url('myriadwebpro.eot');
	src: url('myriadwebpro.eot?#iefix') format('embedded-opentype'),
			 url('myriadwebpro.woff') format('woff'),
			 url('myriadwebpro.ttf') format('truetype'),
			 url('myriadwebpro.svg#myriadwebpro') format('svg');
	font-weight: normal;
	font-style: normal;
}


body
{
	margin: 0px;
	padding: 0px;
	font-family: 'MyriadWebPro', arial;
	font-size: 14px;
	zoom: 1;
}

a
{
	color: #ed1c24;
}

a:hover
{
	color: #b20838;
}

img[data-src]
{
	display: block;
}

p
{
	line-height: 19px;
}

#addthis
{
	position: relative;
	width: 100%;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}

@media
only screen and (min-width: 501px)
{



#outerwrap-background-top
{
	position: relative;
	width: 100%;
	background: url('../img/outerwrap-background-top.png');
	background-repeat: repeat-x;
	background-position: top center;
	overflow: auto;
}

#outerwrap-background-bottom
{
	position: relative;
	width: 100%;
	background: url('../img/outerwrap-background-bottom.png');
	background-repeat: repeat-x;
	background-position: bottom center;
	overflow: auto;
}

#outerwrap
{
	position: relative;
	max-width: 990px;
	min-height: 300px;
	margin: 0px auto;
}

#top
{
	position: relative;
	width: 98%;
	float: left;
	height: 144px;
	z-index: 101;
	margin-left: 1%;
	margin-right: 1%;
}

#top-background-bottom
{
	display: none;
}

#logo
{
	position: relative;
	width: 221px;
	height: 90px;
	float: left;
	background: url('../img/logo.png');
	margin-top: 20px;
}

#menu-wrap
{
	position: relative;
	width: 45%;
	min-height: 40px;
	float: left;
	z-index: 99;
	margin-top: 60px;
	padding-left: 1%;
	font-size: 13px;
}
#menu-wrap a {
	font-size: 13px;
}

#top-right-wrap
{
	position: absolute;
	width: 27%;
	right: 0px;
	height: 100%;
	min-height: 80px;
	z-index: 98;
}

#zonnepanelen-berekenen
{
	position: relative;
	width: 65%;
	margin-top: 40px;
}

#zonnepanelen-berekenen img
{
	width: 100%;
}



#contentview
{
	position: relative;
	width: 98%;
	float: left;
	min-height: 300px;
	padding-top: 20px;
	margin-left: 1%;
	margin-right: 1%;
}

.text-blok-breed
{
	position: relative;
	width: 100%;
	margin-top: 0px;
	padding-bottom: 20px;
	float: left;
}

.text-blok-breed h1
{
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 4px solid #b6b8ba;
	border-bottom: 4px solid #b6b8ba;
	font-size: 22px;
	font-weight: bold;
	word-wrap: break-word;
	margin-bottom: 8px;
}

.text-blok-breed h2
{
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 4px solid #b6b8ba;
	border-bottom: 4px solid #b6b8ba;
	font-size: 18px;
	font-weight: bold;
	word-wrap: break-word;
	margin-bottom: 8px;
}

.text-blok-breed h3
{
	font-size: 18px;
	font-weight: bold;
}

.text-blok-breed h4
{
	font-size: 16px;
	font-weight: bold;
}

.text-blok-breed a
{
	text-decoration: none;
}

.cms-responsive .cms-text-content h1
{
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 4px solid #b6b8ba;
	border-bottom: 4px solid #b6b8ba;
	font-size: 22px;
	font-weight: bold;
	word-wrap: break-word;
	margin-bottom: 8px;
}

.cms-responsive .cms-text-content h2
{
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 4px solid #b6b8ba;
	border-bottom: 4px solid #b6b8ba;
	font-size: 18px;
	font-weight: bold;
	word-wrap: break-word;
	margin-bottom: 8px;
}

.cms-responsive .cms-text-content h3
{
	font-size: 18px;
	font-weight: bold;
}

.cms-responsive .cms-text-content h4
{
	font-size: 16px;
	font-weight: bold;
}


.subitems-blok
{
	position: relative;
	width: 23%;
	margin: 1%;
	float: left;
	background: #eee;
	margin-bottom: 10px;
}

.subitems-wrap-module
{
	position: relative;
	width: 100%;
	float: left;
}

.subitems-blok-last
{
	position: relative;
	width: 49%;
	height: 230px;
	margin-right: 0%;
	float: left;
	background: #eee;
	margin-bottom: 20px;
}

.subitems-wrap
{
	position: relative;
	width: 49%;
	margin-right: 1%;
	float: left;
}

.subitems-wrap h2
{
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-weight: normal;
}

.subitems-wrap-last h2
{
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}


.subitems-wrap-last
{
	position: relative;
	width: 50%;
	margin-right: 0%;
	float: left;
}

.home-blok
{
	position: relative;
	width: 32%;
	height: 230px;
	margin-right: 2%;
	float: left;
	margin-bottom: 20px;
	border: 0px !important;
	overflow: hidden;
}

.home-blok a
{
	margin: 0px;
	padding: 0px;
	border: 0px;
}


.home-blok-last
{
	position: relative;
	width: 32%;
	height: 230px;
	margin-right: 0%;
	float: left;
	margin-bottom: 20px;
	border: 0px !important;
	overflow: hidden;
}

.home-blok-last a
{
	margin: 0px;
	padding: 0px;
	border: 0px;
}

.home-blok-img
{
	position: relative;
	width: 100%;
}

.home-blok-img img
{
	max-width: 100%;
	max-height: 100%;
}

.home-blok-txt
{
	position: absolute;
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 3px;
	padding-bottom: 3px;
	background: url('../img/doorzichtig-grijs.png');
	bottom: 10px;
	left: 0px;
	color: #fff !important;
	font-size: 22px;
	word-wrap: break-word;
}

.home-blok-txt a
{
	color: #fff !important;
	text-decoration: none;
}

.home-blok-txt a:hover
{
	color: #ccc;
}

.home-blok-txt h2
{
	text-align: center;
	font-size: 20px;
	color: #fff !important;
}

.text-blok-home
{
	position: relative;
	width: 32%;
	min-height: 230px;
	margin-right: 2%;
	float: left;
	margin-bottom: 20px;
}

.text-blok-home h1
{
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 4px solid #b6b8ba;
	border-bottom: 4px solid #b6b8ba;
	font-size: 22px;
	font-weight: bold;
	word-wrap: break-word;
	margin-bottom: 8px;
}

.text-blok-home h2
{
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 4px solid #b6b8ba;
	border-bottom: 4px solid #b6b8ba;
	font-size: 18px;
	font-weight: bold;
	word-wrap: break-word;
	margin-bottom: 8px;
}

.text-blok-home h3
{
	font-size: 18px;
	font-weight: bold;
}

.text-blok-home h4
{
	font-size: 16px;
	font-weight: bold;
}

.text-blok-home-last
{
	position: relative;
	width: 32%;
	margin-left: 0%;
	margin-right: 0%;
	float: left;
	margin-bottom: 20px;
}

.text-blok-home-last h1
{
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 4px solid #b6b8ba;
	border-bottom: 4px solid #b6b8ba;
	font-size: 22px;
	font-weight: bold;
	word-wrap: break-word;
	margin-bottom: 8px;
}

.text-blok-home-last h2
{
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 4px solid #b6b8ba;
	border-bottom: 4px solid #b6b8ba;
	font-size: 18px;
	font-weight: bold;
	word-wrap: break-word;
	margin-bottom: 8px;
}

.text-blok-home-last h3
{
	font-size: 18px;
	font-weight: bold;
}

.text-blok-home-last h4
{
	font-size: 16px;
	font-weight: bold;
}




.text-blok-home2
{
	position: relative;
	width: 49%;
	min-height: 230px;
	margin-right: 2%;
	float: left;
	margin-bottom: 20px;
}

.text-blok-home2 h1
{
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 4px solid #b6b8ba;
	border-bottom: 4px solid #b6b8ba;
	font-size: 22px;
	font-weight: bold;
	word-wrap: break-word;
	margin-bottom: 8px;
}

.text-blok-home2 h2
{
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 4px solid #b6b8ba;
	border-bottom: 4px solid #b6b8ba;
	font-size: 18px;
	font-weight: bold;
	word-wrap: break-word;
	margin-bottom: 8px;
}

.text-blok-home2 h3
{
	font-size: 18px;
	font-weight: bold;
}

.text-blok-home2 h4
{
	font-size: 16px;
	font-weight: bold;
}

.text-blok-home2-last
{
	position: relative;
	width: 49%;
	margin-left: 0%;
	margin-right: 0%;
	float: left;
	margin-bottom: 20px;
}

.text-blok-home2-last h1
{
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 4px solid #b6b8ba;
	border-bottom: 4px solid #b6b8ba;
	font-size: 22px;
	font-weight: bold;
	word-wrap: break-word;
	margin-bottom: 8px;
}

.text-blok-home2-last h2
{
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 4px solid #b6b8ba;
	border-bottom: 4px solid #b6b8ba;
	font-size: 18px;
	font-weight: bold;
	word-wrap: break-word;
	margin-bottom: 8px;
}

.text-blok-home2-last h3
{
	font-size: 18px;
	font-weight: bold;
}

.text-blok-home2-last h4
{
	font-size: 16px;
	font-weight: bold;
}




.text-blok-home-text
{
	position: relative;
	width: 100%;
	min-height: 100px !important;
	padding-top: 0px;
	font-size: 14px;
}


.text-blok-home-text h1
{
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 4px solid #b6b8ba;
	border-bottom: 4px solid #b6b8ba;
	font-size: 22px;
	font-weight: bold;
	word-wrap: break-word;
	margin-bottom: 8px;
}

.text-blok-home-text h2
{
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 4px solid #b6b8ba;
	border-bottom: 4px solid #b6b8ba;
	font-size: 18px;
	font-weight: bold;
	word-wrap: break-word;
	margin-bottom: 8px;
}

.text-blok-home-text h3
{
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 4px solid #b6b8ba;
	border-bottom: 4px solid #b6b8ba;
	font-size: 16px;
	font-weight: bold;
	word-wrap: break-word;
	margin-bottom: 8px;
}

.text-blok-home-text h4
{
	font-size: 16px;
	font-weight: bold;
}


#footer
{
	position: relative;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	float: left;
	height: 45px;
	overflow: hidden;
}

#menu-bottom
{
	position: relative;
	width: 80%;
	min-height: 30px;
	margin-top: 19px;
}

#copyright
{
	position: absolute;
	right: 0px;
	top: 16px;
	color: #fff;
	font-size: 16px;
}

#copyright a
{
	color: #fff;
	text-decoration: none;
}

#copyright a:hover
{
	color: #000;
}

.text-blok-vervolg
{
	position: relative;
	width: 48%;
	float: left;
	margin-right: 4%;
	padding-bottom: 20px;
}

.text-blok-vervolg-last
{
	position: relative;
	width: 48%;
	float: left;
	padding-bottom: 20px;
}

.terug-naar-overzicht
{
	position: relative;
	width: 100%;
	text-align: right;
	padding-top: 15px;
	font-size: 16px;
	padding-bottom: 15px;
	float: left;
}

.fotos-referentie
{
	position: relative;
	margin: 1%;
	width: 48%;
	margin-bottom: 10px;
	float: left;
}

.fotos-referentie img
{
	max-width: 100%;
	max-height: 100%;
}

#referentie-header
{
	position: relative;
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}

#referentie-header img
{
	width: 100%;
}

#referentie-header p
	{
		color: #fff;
		font-size: 14px;
		line-height: 16px;
		margin: 0px;
		padding: 0px;
		font-weight: normal;
	}

	#referentie-header h1
	{
		color: #fff;
		font-size: 27px;
		margin: 0px;
		padding: 0px;
		font-weight: normal;
	}

	#referentie-header h2
	{
		color: #fff;
		font-size: 23px;
		margin: 0px;
		padding: 0px;
		font-weight: normal;
	}

	#referentie-header h3
	{
		color: #fff;
		font-size: 18px;
		margin: 0px;
		padding: 0px;
		font-weight: normal;
	}

	#referentie-header h4
	{
		color: #fff;
		font-size: 16px;
		margin: 0px;
		padding: 0px;
		font-weight: normal;
	}


	#referentie-header > .cms-header-menu
	{
		border: none !important;
	}

	#referentie-header > .cms-header-menu > ul
	{
		list-style-type: none;
	}

	#referentie-header > .cms-header-menu > ul > li
	{
		float: left;
		background: url('../img/inactive.png') center center no-repeat;
		display: block;
		width: 20px;
		height: 20px;
		margin-top: 250px;
		border: none !important;
		text-align: center;
		color: #ffffff;

	}

	#referentie-header > .cms-header-menu > ul > li.cms-header-menu-active
	{
		background: url('../img/active.png') center center no-repeat;
	}








#vervolg-header
{
	position: relative;
	width: 100%;
	height: 138px;
	overflow: hidden;
	float: left;
	z-index: 100;
	margin-bottom: 20px;
}

#vervolg-header p
	{
		color: #fff;
		font-size: 14px;
		line-height: 16px;
		margin: 0px;
		padding: 0px;
		font-weight: normal;
	}

	#vervolg-header h1
	{
		color: #fff;
		font-size: 27px;
		margin: 0px;
		padding: 0px;
		font-weight: normal;
	}

	#vervolg-header h2
	{
		color: #fff;
		font-size: 23px;
		margin: 0px;
		padding: 0px;
		font-weight: normal;
	}

	#vervolg-header h3
	{
		color: #fff;
		font-size: 18px;
		margin: 0px;
		padding: 0px;
		font-weight: normal;
	}

	#vervolg-header h4
	{
		color: #fff;
		font-size: 16px;
		margin: 0px;
		padding: 0px;
		font-weight: normal;
	}


		#vervolg-header .cms-header-menu
		{
			list-style: none;
			width: 100%;
			position: absolute;
			top: 0px !important;
			left: 0px !important;
			border: none !important;
		}

		#vervolg-header .cms-header-menu ul li
		{
			height: 88px;
			width: 61px;
			position: absolute;
			top: 0px;
			cursor: pointer;
			display: none;
			border: none !important;
			margin: 0 !important;
			padding: 0 !important;
			text-indent: -9999px;
		}

		#vervolg-header .cms-header-menu ul li.cms-header-menu-prev
		{
			background: url('../img/header-menu-links.png');
			left: 30px;
			top: 70px;
			display: block;
			width: 24px;
			height: 24px;
			overflow: hidden;
		}

		#vervolg-header .cms-header-menu ul li.cms-header-menu-next
		{
			background: url('../img/header-menu-rechts.png');
			right: 30px;
			top: 70px;
			display: block;
			width: 24px;
			height: 24px;
			overflow: hidden;
		}

.aanmeld-formulier
{
	width: 99%;
	margin-left: 1%;
	float: left;
	height: 2730px; /* geen min-height maar height */
	/* geen position relative */
	margin-top: 20px;
	color: #535353;
}

.aanmeld-formulier h3
{
	font-size: 20px;
	color: #000;
	text-transform: uppercase;
	font-style: italic;

}

.aanmeld-formulier form /* relative toevoegen op het statische formulier */
{
	position: relative;
}

.aanmeld-formulier .cms-form-row
{
	width: 98% !important;
	padding: 0px !important;
	margin: 0px !important;
}

.aanmeld-formulier .cms-form-label
{
	width: 80% !important;
	font-size: 16px;
}

.aanmeld-formulier .cms-form-field
{
	width: 100% !important;
	position: relative;
}

.aanmeld-formulier .cms-form-field-error
{
	border: 2px solid red;

}

.aanmeld-formulier .cms-form-field-text
{
	font-size: 16px;
}

.aanmeld-formulier .cms-form-field-email
{
	font-size: 16px;
}

.aanmeld-formulier .cms-form-field-textarea
{
	width: 100% !important;
	border: 1px solid #abadb3;
	font-size: 16px;
}

.contact-formulier
{
	width: 99%;
	margin-left: 1%;
	float: left;
	height: 600px; /* geen min-height maar height */
	/* geen position relative */
	margin-top: 20px;
	color: #535353;
}

.contact-formulier h3
{
	font-size: 20px;
	color: #000;
	text-transform: uppercase;
	font-style: italic;

}

.contact-formulier form /* relative toevoegen op het statische formulier */
{
	position: relative;
}

.contact-formulier .cms-form-row
{
	width: 98% !important;
	padding: 0px !important;
	margin: 0px !important;
}

.contact-formulier .cms-form-label
{
	width: 80% !important;
	font-size: 16px;
}

.contact-formulier .cms-form-field
{
	width: 100% !important;
}

.contact-formulier .cms-form-field-error
{
	border: 2px solid red;

}

.contact-formulier .cms-form-field-text
{
	font-size: 16px;
}

.contact-formulier .cms-form-field-email
{
	font-size: 16px;
}

.contact-formulier .cms-form-field-textarea
{
	width: 100% !important;
	border: 1px solid #abadb3;
	font-size: 16px;
}

.maps
{
	position: relative;
	width: 100%;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}

#menu-bottom2
{
	display: none;
}

.referentiewrap
{
	position: relative;
	width: 100%;
	float: left;
	margin-bottom: 20px;
}

.referentie-wrap
{
	position: relative;
	float: left;
	width: 32%;
	margin-right: 2%;
}

.referentie-wrap-last
{
	position: relative;
	float: left;
	width: 32%;
	margin-right: 0%;
}

.referentie-img
{
	position: relative;
	width: 100%;
	float: left;
	height: 170px;
	overflow: hidden;
}

.referentie-img img
{
	width: 100%;
}

.referentie-txt
{
	position: relative;
	width: 100%;
	float: left;
	font-size: 18px;
	font-weight: bold;
}

.referentie-txt a
{
	text-decoration: none;
}

.iframe-img
{
	position: relative;
	width: 100%;
	float: left;
}

.iframe-img img
{
	width: 100%;
}

.iframe
{
	position: relative;
	width: 100%;
	float: left;
	height: 1300px;
}

.iframe iframe
{
	width: 100% !important;
	height: 1300px;
	margin: 0px;
	top: 0px;
	bottom: 0px;
}


/* opzet 3 */
#header-opzet3
{
	position: relative;
	width: 100%;
	height: 350px;
	float: left;
	overflow: hidden;
	margin-bottom: 20px;
}

#header-opzet3 p
	{
		color: #fff;
		font-size: 14px;
		line-height: 16px;
		margin: 0px;
		padding: 0px;
		font-weight: normal;
	}

	#header-opzet3 h1
	{
		color: #fff;
		font-size: 27px;
		margin: 0px;
		padding: 0px;
		font-weight: normal;
	}

	#header-opzet3 h2
	{
		color: #fff;
		font-size: 23px;
		margin: 0px;
		padding: 0px;
		font-weight: normal;
	}

	#header-opzet3 h3
	{
		color: #fff;
		font-size: 18px;
		margin: 0px;
		padding: 0px;
		font-weight: normal;
	}

	#header-opzet3 h4
	{
		color: #fff;
		font-size: 16px;
		margin: 0px;
		padding: 0px;
		font-weight: normal;
	}


		#header-opzet3 .cms-header-menu
		{
			list-style: none;
			width: 100%;
			position: absolute;
			top: 0px !important;
			left: 0px !important;
			border: none !important;
		}

		#header-opzet3 .cms-header-menu ul li
		{
			height: 88px;
			width: 61px;
			position: absolute;
			top: 0px;
			cursor: pointer;
			display: none;
			border: none !important;
			margin: 0 !important;
			padding: 0 !important;
			text-indent: -9999px;
		}

		#header-opzet3 .cms-header-menu ul li.cms-header-menu-prev
		{
			background: url('../img/header-menu-links.png');
			left: 30px;
			top: 170px;
			display: block;
			width: 24px;
			height: 24px;
			overflow: hidden;
		}

		#header-opzet3 .cms-header-menu ul li.cms-header-menu-next
		{
			background: url('../img/header-menu-rechts.png');
			right: 30px;
			top: 170px;
			display: block;
			width: 24px;
			height: 24px;
			overflow: hidden;
		}

.text-blok-opzet3-wrap
{
	position: relative;
	width: 32%;
	margin-right: 2%;
	float: left;
	min-height: 50px;
	margin-bottom: 20px;
}

.text-blok-opzet3-wrap-last
{
	position: relative;
	width: 32%;
	margin-right: 0%;
	float: left;
	min-height: 50px;
	margin-bottom: 20px;
}

.text-blok-opzet3
{
	position: relative;
	width: 100%;
	float: left;
}

.text-blok-opzet3 h1
{
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 4px solid #b6b8ba;
	font-size: 22px;
	font-weight: bold;
	word-wrap: break-word;
	margin-bottom: 8px;
}

.text-blok-opzet3 h2
{
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 4px solid #b6b8ba;
	font-size: 18px;
	font-weight: bold;
	word-wrap: break-word;
	margin-bottom: 8px;
}

.text-blok-opzet3 h3
{
	font-size: 18px;
	font-weight: bold;
}

.text-blok-opzet3 h4
{
	font-size: 16px;
	font-weight: bold;
}

.text-blok-opzet3 a
{
	text-decoration: none;
}

/* opzet 4 */

#header-opzet4
{
	position: relative;
	width: 100%;
	height: 350px;
	float: left;
	overflow: hidden;
	margin-bottom: 20px;
}

#header-opzet4 p
	{
		color: #fff;
		font-size: 14px;
		line-height: 16px;
		margin: 0px;
		padding: 0px;
		font-weight: normal;
	}

	#header-opzet4 h1
	{
		color: #fff;
		font-size: 27px;
		margin: 0px;
		padding: 0px;
		font-weight: normal;
	}

	#header-opzet4 h2
	{
		color: #fff;
		font-size: 23px;
		margin: 0px;
		padding: 0px;
		font-weight: normal;
	}

	#header-opzet4 h3
	{
		color: #fff;
		font-size: 18px;
		margin: 0px;
		padding: 0px;
		font-weight: normal;
	}

	#header-opzet4 h4
	{
		color: #fff;
		font-size: 16px;
		margin: 0px;
		padding: 0px;
		font-weight: normal;
	}


		#header-opzet4 .cms-header-menu
		{
			list-style: none;
			width: 100%;
			position: absolute;
			top: 0px !important;
			left: 0px !important;
			border: none !important;
		}

		#header-opzet4 .cms-header-menu ul li
		{
			height: 88px;
			width: 61px;
			position: absolute;
			top: 0px;
			cursor: pointer;
			display: none;
			border: none !important;
			margin: 0 !important;
			padding: 0 !important;
			text-indent: -9999px;
		}

		#header-opzet4 .cms-header-menu ul li.cms-header-menu-prev
		{
			background: url('../img/header-menu-links.png');
			left: 30px;
			top: 170px;
			display: block;
			width: 24px;
			height: 24px;
			overflow: hidden;
		}

		#header-opzet4 .cms-header-menu ul li.cms-header-menu-next
		{
			background: url('../img/header-menu-rechts.png');
			right: 30px;
			top: 170px;
			display: block;
			width: 24px;
			height: 24px;
			overflow: hidden;
		}

.home-blok-opzet4-wrap
{
	position: relative;
	width: 32%;
	height: 230px;
	float: left;
	margin-right: 2%;
	margin-bottom: 20px;
}

.home-blok-opzet4-wrap-last
{
	position: relative;
	width: 32%;
	height: 230px;
	float: left;
	margin-bottom: 20px;
}

#menu-diensten
{
	display: none;
}

#menu-referenties
{
	display: none;
}

/* BESPARINGSFORMULIER */
#left-besparing
{
	position: relative;
	width: 49%;
	margin-right: 2%;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}

#right-besparing
{
	position: relative;
	width: 49%;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}

.extraform-form-wrap
{
	position: relative;
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom: 10px;
	padding-top: 10px;
	background: #eee;
	float: left;
	font-size: 16px;
	word-wrap:break-word;
}

.extraform-form-row
{
	position: relative;
	width: 100%;
	float: left;
}

.extraform-form-row select
{
	padding: 3px;
	height: 28px;
	border: 1px solid #888;
	font-size: 16px;
	color: #888;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.extraform-form-row input
{
	width: 94%;
	padding: 3px;
	height: 20px;
	color: #888;
	font-size: 16px;
	border: 1px solid #888;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.extraform-form-row .checkbox
{
	width: 20px;
	border: 0px;
	text-align: left;
	margin-top: 13px;
	margin-left: 0px;
	padding-left: 0px;
}

.extraform-form-row .radiobutton
{
	width: 20px;
	border: 0px;
	padding: 0px;
	height: 14px;
}

.extraform-form-row textarea
{
	width: 95%;
	height: 200px;
	background: #fff;
	border: 1px solid #888;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.extraform-form-row .verstuurbutton
{
	margin-top: 10px;
	padding: 4px;
	background: #2b2c30;
	color: #fff;
	float: left;
	width: 100px;
	height: auto;
	border: 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	cursor: pointer;
}

.extraform-form-row table td
{

}

.extraform-form-row table td input
{
	text-align: center;
	width: 40%;
	padding: 3px;
	height: 20px;
	color: #888;
	font-size: 16px;
	border: 1px solid #888;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.extraform-form-row-label
{
	position: relative;
	width: 100%;
	float: left;
	font-weight: bold;
	font-size: 16px;
	padding-bottom: 3px;
	margin-top: 10px;
}

.soort-dak-wrap
{
	position: relative;
	width: 25%;
	float: left;
	text-align: center;
	margin-top: 5px;
}

.soort-dak-wrap-heading
{
	position: relative;
	width: 100%;
	float: left;
	text-align: center;
	font-size: 18px;
}

.soort-dak-img
{
	position: relative;
	width: 100%;
	float: left;
	text-align: center;
}

.soort-dak-img img
{
	max-width: 100%;
}

.soort-dak-radio
{
	position: relative;
	width: 100%;
	text-align: center;
	float: left;
}

.extraform-form-row-left
{
	position: relative;
	width: 49%;
	float: left;
	margin-right: 1%;
}

.extraform-form-row-right
{
	position: relative;
	width: 50%;
	float: left;
}

.extraform-left-label
{
	position: relative;
	width: 35%;
	float: left;
	min-height: 3px;
	line-height: 13px;
}

.extraform-right-label
{
	position:relative;
	width: 65%;
	float: left;
	min-height: 3px;
}

.extraform-checkbox
{
	width: 30px !important;
	height: 10px !important;
	padding: 0px !important;
	margin: 0px !important;
}

.content-breed
{
	position: relative;
	width: 100%;
	float: left;
	min-height: 50px;
	color: #38393b;
	font-size: 15px;
}

.content-breed iframe
{
	width: 100% !important;
	height: 1000px;
	overflow: hidden;
}

.content-breed h1
{
	font-size: 28px;
	color: #38393b;
	font-weight: bold;
	float: none;
	background: none;
	border: 0px;
	padding: 0px;
}

.content-breed h1 a, .content-breed h2 a
{
	color: #38393b !important;
}

.content-breed h2
{
	font-size: 24px;
	color: #38393b;
	font-weight: bold;
	float: none;
	background: none;
	border: 0px;
	padding: 0px;
}

.content-breed h3
{
	font-weight: bold;
	font-size: 22px;
}

.content-breed h4
{
	font-weight: bold;
	font-size: 20px;
}

/* EINDE BESPARINGSFORMULIER */

}

/* Ketel module */
.ketels-wrap, .ketel-detail, .ketels-wrap *, .ketel-detail * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.ketel-item {
	background-color: #e8e8e8;
	width: 100%;
	padding: 15px;
	margin: 15px 0;
	height: 362px;
}
	.ketel-item .title {
		font-size: 18px;
		height: 65px;
		margin-bottom: 10px;
	}
		.ketel-item .title a {
			color: #000000;
		}
		.ketel-item .title .merk {
			font-weight: bold;
		}
			.ketel-item .title a:hover {
				color: #000000;
				text-decoration: none;
			}

	.ketel-item .ketel-afbeelding {
		width: 100%;
		margin: 10px 0 25px;
		height: 190px;
	}
		.ketel-item .ketel-afbeelding img {
			display: block;
			margin: 0 auto;
		}

	.ketel-item .ketel-button {
		float: left;
		width: 49%;
	}
		.ketel-item .ketel-button a {
			padding: 8px 0;
			background: #f04023;
			color: #ffffff;
			font-weight: 700;
			display: block;
			text-align: center;
			-webkit-transition: all .15s linear;
			-o-transition: all .15s linear;
			transition: all .15s linear;
		}
		.ketel-item .ketel-price {
			margin-right: 2%;
		}
			.ketel-item .leesmeer a:hover {
				background: #0a72ba;
				text-decoration: none;
			}
		.ketel-item .ketel-price {
			padding: 8px 0;
			background: #6d6d6d;
			color: #ffffff;
			font-weight: 700;
			text-align: center;
		}

		.ketels-wrap .filters {
			padding: 20px;
			background: #616161;
			color: #ffffff;
		}
			.ketels-wrap .filters h2, .ketels-wrap .filters h3, .ketels-wrap .filters h4, .ketels-wrap .filters h5, .ketels-wrap .filters li {
				color: #ffffff;
			}
			.ketels-wrap .filters a {
				color: #ffffff;
			}
			.ketels-wrap .filters ul {
				margin: 0;
				padding: 0;
				list-style: none;
			}
				.ketels-wrap .filters ul li {}
					.ketels-wrap .filters ul li a {
						padding-left: 22px;
						background: url(../img/icons/filter-icon.png) left center no-repeat;
						min-height: 17px;
						line-height: 17px;
					}
					.ketels-wrap .filters ul li a.site-active {
						background: url(../img/icons/filter-icon-active.png) left center no-repeat;
					}
					.ketels-wrap .filters ul li a.nofilter {
						padding: 0;
						background: transparent;
						background-image: none;
						margin-top: 10px;
						display: block;
					}
					.ketels-wrap .filter-total-list {
						display: none;
					}
					.ketels-wrap .triangle {
						width: 30px;
						height: 30px;
						margin: 0 auto;
						background: url(../img/triangle.png);
						display: block;
						margin-top: -15px;
					}


		.ketel-detail {}
			.ketel-detail .ketel-image {
				width: 100%;
				background: #f9f9f9;
				border: 1px solid #dddddd;
				padding: 15px 10px;
			}
				.ketel-detail .ketel-image img {
					display: block;
					margin: 0 auto;
				}

			.ketel-detail .ketel-price {
				margin-top: 15px;
			}
				.ketel-detail .ketel-price .vanprijs, .ketel-detail .ketel-price .voorprijs {
					width: 100%;
					padding: 10px;
					background: #f9f9f9;
					border: 1px solid #dddddd;
					font-weight: normal;
					font-size: 16px;
				}
				.ketel-detail .ketel-price .vanprijs {
					text-decoration: line-through;
					margin-bottom: 5px;
				}

			.ketel-detail .ketel-buttons {
				width: 100%;
				margin-top: 15px;
			}
				.ketel-detail .ketel-buttons a.offertebutton, .ketel-detail .ketel-buttons a.brochurebutton {
					width: 100%;
					padding: 10px;
					background: #f9f9f9;
					border: 1px solid #dddddd;
					font-weight: normal;
					font-size: 16px;
					display: block;
				}
				.ketel-detail .ketel-buttons a.offertebutton {
					margin-bottom: 5px;
					background: #f04023;
					color: #ffffff;
				}
				.ketel-detail .ketel-buttons a.brochurebutton {
					background: #6d6d6d;
					color: #ffffff;
				}
				.ketel-detail .ketel-buttons a.backtooverview {
					color: #6d6d6d;
					margin-top: 10px;
					display: block;
				}
					.ketel-detail .ketel-buttons a.offertebutton:hover, .ketel-detail .ketel-buttons a.brochurebutton:hover {
						text-decoration: none;
					}
				.ketel-detail .ketel-buttons a.offertebutton:hover {
					background: #0a72ba;
					color: #ffffff;
					text-decoration: none;
				}
				.ketel-detail .ketel-buttons a.brochurebutton:hover {
					background: #616161;
					color: #ffffff;
					text-decoration: none;
				}

		.ketel-detail .vergelijkbareketels {}
			.ketel-detail .vergelijkbareketels ul {
				margin: 0;
				padding: 0;
				list-style: none;
			}
				.ketel-detail .vergelijkbareketels ul li {
					border-bottom: 1px dotted #c1c1c1;
					color: #c1c1c1;
					padding-bottom: 5px;
					margin-bottom: 5px;
				}
					.ketel-detail .vergelijkbareketels ul li a {
						color: #6d6d6d;
						font-weight: normal;
					}
	.thermostaat {
		width: 100%;
		padding: 10px;
		background: #ffffff;
		border: 1px dotted #dddddd;
		height: 430px;
	}
		.thermostaat .title {
			color: #3e3f3e;
			text-align: center;
			text-decoration: none;
			display: block;
			padding: 0 0 20px 0;
		}
		.thermostaat .thermostaat-image {
			margin-bottom: 20px;
			height: 165px;
		}
			.thermostaat .thermostaat-image img {
				display: block;
				margin: 0 auto;
			}
		.thermostaat .thermostaat-price {
			line-height: 30px;
			font-size: 20px;
			text-align: center;
			color: #ffffff;
			margin-top: 20px;
			background: #f04023;
		}
		.thermostaat-desc {
			height: 150px;
		}
		.thermostaat ul { }
			.thermostaat ul li {
				margin-bottom: 3px;
			}
.ketel-offerte {
	padding: 10px;
	color: #ffffff;
	background: #616161;
}
	.ketel-offerte h3 {
		color: #ffffff !important;
	}
	.ketel-offerte .label {
		display: block;
		width: 100%;
		text-align: left;
		font-size: 14px;
		font-weight: bold;
		line-height: 25px;
		padding: 0;
	}
		.ketel-offerte .label a {
			color: #ffffff;
			text-decoration: underline;
		}
	.ketel-offerte input[type="text"] {
		width: 100%;
		padding: 5px 10px;
		font-size: 14px;
		color: #3e3f3e;
	}
	.ketel-offerte textarea {
		width: 100%;
		height: 120px;
		border: 1px solid #818b35;
		color: #3e3f3e;
		font-size: 14px;
	}
	.ketel-offerte select {
		width: 100%;
	}
	.ketel-offerte label {
		display: block;
		text-align: center;
	}
	.ketel-offerte .thermostaten-form {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.ketel-offerte .thermostaat-form-title {
		text-align: center;
		display: block;
		font-weight: normal;
	}
	.ketel-offerte input[type="radio"] {
		display: block;
		margin: 0 auto;
	}
	.ketel-offerte textarea {
		width: 100%;
		background: #ffffff;
		padding: 8px;
	}
	.ketel-offerte input[type="text"]:focus,.ketel-offerte textarea:focus {
		border: 1px solid #2185a9;
	}
	.ketel-offerte input[type="submit"] {
		width: 100%;
		height: 40px;
		line-height: 40px;
		background: #f04023 url(../img/icons/arrow-right-small-white.png) no-repeat 95% center;
		padding: 0;
		font-size: 14px;
		text-transform: uppercase;
		letter-spacing: 1px;
		text-align: left;
		padding-left: 10px;
		border: 1px solid #ffffff;
	}
	.ketel-offerte input[type="submit"]:hover {
		background-color: #D65D09;
		transition: all .15s linear;
		-moz-transition: all .15s linear;
		-webkit-transition: all .15s linear;
	}
	.ketel-offerte .offerte-dropdown {
		padding-top: 5px;
		padding-bottom: 5px;
	}

.btw-line {
	margin-top: 20px;
	text-align: center;
	font-weight: bold;
}

/* Einde CV ketel module */

/* Dienst module */

.dienst-wrap {}
	.dienst-wrap .overzicht {
		margin-top: 30px;
	}
	.dienst-wrap .dienst-item {
		position: relative;
	}
		.dienst-wrap .dienst-item .dienst-image {}
		.dienst-wrap .dienst-item .dienst-title {
			width: 100%;
			padding: 10px;
			font-size: 16px;
			font-weight: 700;
			color: #ffffff;
			background: url(../img/transparent-black.png);
			position: absolute;
			bottom: 10px;
		}
		.dienst-wrap .dienst-detail .subdiensten-list {
			margin-top: 30px;
		}
			.dienst-wrap .dienst-detail .subdiensten-list a.backtooverview {
				display: block;
				height: 33px;
				line-height: 33px;
				color: #000000;
				text-align: right;
			}

.clear { clear:both; }
.row {
	margin-bottom: 20px;
}
.row h1, .row h2, .row h3 {
	margin-bottom: 10px;
}
.row h1 {
	font-size: 22px;
	font-weight: bold;
	color: #333333;
}
.row h2 {
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}
.row h3 {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}

.menu_top a {
	font-size: 13px;
}

.menu_top a {
	box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
	-webkit-box-sizing: content-box !important;
}

.thermostaten-brochures {
	width: 100%;
}
.thermostaten-brochures .brochure-knop {
	width: 48%;
	background-color: #f04023;
	display: block;
	padding: 5px 0;
	text-align: center;
	color: #ffffff;
	float: left;
}

.brochureknop-1 {
	margin-right: 2%;
}


.cms-form-field-text input[type="text"] {
    background: transparent;
    border: 0 none;
    border-top: 2px solid #000000;
    padding: 30px 0;
}
	input[type="text"]:focus {
	    outline: none;
	}
		.cms-form-field-textarea {
			  height: 150px;
			  background: transparent;
			  border: 1px solid #CCC;
		}
			.cms-form-field-textarea {
				  outline: none;
			}
				.cms-form-button input[type="submit"]{
					padding: 10px 20px;
					background-color: #007c52;
					border: 0 none;
					color: #ffffff;
					font-weight: bold;
				}

.external-form {}
	.external-form input[type="text"],  .external-form input[type="date"], .external-form textarea, .external-form input[type="email"]{
		width: 100%;
		padding: 6px;
		border: 1px solid #000000;
		background: transparent;
	}
	.external-form input[type="date"] {
		padding: 0;
	}
	.external-form .row {
		margin-bottom: 10px;
	}
	.external-form input[type="checkbox"], .external-form input[type="radio"] {
		margin-right: 10px;
	}
	.external-form select { width: 50%; }
	.external-form  input[type="submit"] {
		border: 0 none;
		padding: 12px 24px;
		background: #f04023;
		color: #ffffff;
		font-size: 16px;
		text-transform: uppercase;
		font-weight: 600;
		border-radius: 3px;
		float: right;
	}
.dropdown {
	border-bottom: 1px solid #000000;
	padding: 5px 0;
	width: 50%;
	position: relative;
}
	.dropdown select {
		background: transparent;
		-moz-appearance: none;
		-webkit-appearance: none;
		border: 0 none;
		width: 100%;
	}

		.dropdown select:focus { outline: none;}
			.dropdown:after {
				position: absolute;
				width: 0;
				height: 0;
				border-left: 7px solid transparent;
				border-right: 7px solid transparent;
				border-top: 7px solid #000;
				content: "";
				right: 5px;
				bottom: 12px;
			}

			.downloads {}
			   .downloads .brochure-ketel-item {
			      margin-bottom: 30px;
			      padding-bottom: 20px;
			      border: 1px solid #ddd;
			      display: block;
			      padding: 20px;
			      background-color: #f1f1f1;
			   }
			      .downloads .brochure-ketel-item h3 {
			         font-size: 13px;
			         font-weight: 700;
			         margin-top: 0px;
			      }
			      .downloads .brochure-ketel-item a {
			         color: #e5231f;
			         text-decoration: none;
			         font-weight: 600;
			      }
			   .downloads .nav>ul {}
			      .downloads .nav>ul>li {}
			         .downloads .nav-tabs>li>a{
								color: #1b1b1b;
								font-size: 12px;
								padding: 14px 32px;
								font-weight: 600;
								font-size: 15px;
			         }
			         .downloads h2 {
			            font-size: 25px;
			            color: #e5231f;
									margin-top: 30px;
									margin-bottom: 10px;
			            font-weight: 800;
			         }

							 .onderhoudscontract {
								 margin-bottom: 30px;
							 }
							 .onderhoudscontract b {
								 font-weight: 800;
							 }
						 		.onderhoudscontract .row {
						 			letter-spacing: 0;
						 		}
						 		.onderhoudscontract fieldset {
						 			border: 0 none;
						 		}
						 		.onderhoudscontract tr:first-child th {
						 			color: #ed1d24;
						 		}
						 		.onderhoudscontract table th {
						 			font-size: 18px;
						 			text-align: center;
						 			padding: 14px 6px !important;
						 		}
								.onderhoudscontract .table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
									background-color: transparent !important;
								}
						 		.onderhoudscontract tr:first-child th:nth-child(2) {
						 			background: #ed1d24 !important;
						 			color: #ffffff;
						 		}
						 		.onderhoudscontract table tr .shadow {
						 			position: relative;
						 		}
						 		.onderhoudscontract table tr .shadow:before {
						 			content: "";
						 				position: absolute;
						 				width: 20px;
						 				height: 100%;
						 				top: 0;
						 			left: -20px;
						 			box-shadow: inset -10px 0 20px -8px rgba(0,0,0,.1);
						 		}
						 		.onderhoudscontract table tr .shadow:after {
						 			content: "";
						 				position: absolute;
						 				width: 20px;
						 				height: 100%;
						 				top: 0;
						 			right: -20px;
						 				box-shadow: inset 10px 0 20px -8px rgba(0,0,0,.1);
						 		}
						 		.onderhoudscontract table td {
						 			padding: 14px 22px !important;
						 		}

								.onderhoudscontract table td img {
						 			margin-right: 5px;
						 		}

						 		.onderhoudscontract fieldset.pakketten {}
						 			.onderhoudscontract fieldset.pakketten input[type="radio"] { display: none; }
						 			.onderhoudscontract fieldset.pakketten label {
						 				font-size: 14px;
						 				text-transform: uppercase;
						 				font-weight: 600;
						 				display: block;
						 				padding: 6px;
						 				width: 151px;
						 				margin: 0 auto;
						 				cursor: pointer;
						 				-webkit-transition: all .15s linear;
						 				-o-transition: all .15s linear;
						 				transition: all .15s linear;
						 				text-align: center;
						 			}
						 				.onderhoudscontract fieldset.pakketten label:hover {
						 					color: #ed1d24;
						 				}
						 			.onderhoudscontract fieldset.pakketten table tr:last-child .shadow label {
						 				background: #ed1d24;
						 				border-radius: 3px;
						 				color: #ffffff;
						 				padding: 4px 16px;
						 				border-top: 2px solid #ed1d24;
						 				border-bottom: 2px solid #bf3126;
						 			}
						 				.onderhoudscontract fieldset.pakketten table tr:last-child .shadow label:hover {
						 					background: #bf3126;
						 					border-top: 2px solid #bf3126;
						 					border-bottom: 2px solid #bf3126;
						 				}

						 	.onderhoudscontract fieldset.naw {}
						 		.onderhoudscontract fieldset.naw .field {
						 			margin-bottom: 10px;
						 		}
						 		.onderhoudscontract fieldset.naw h2 {
						 			margin-bottom: 15px;
						 		}
						 		.onderhoudscontract fieldset.naw label {
						 			display: block;
						 			width: 100%;
						 			font-weight: 600;
						 			font-size: 14px;
						 			margin-bottom: 5px;
						 		}
						 		.onderhoudscontract fieldset.naw label span.redText {
						 			color: #ed1d24;
						 		}
						 		.onderhoudscontract fieldset.naw input[type="text"] {
						 			width: 100%;
						 			padding: 8px 6px;
						 			background: #ffffff;
						 			border: 1px solid #ccc;
						 			border-radius: 2px;
						 		}
						 		.onderhoudscontract fieldset.naw input[type="submit"] {
						 			float: right;
						 			background: #ed1d24;
						 			border-radius: 3px;
						 			color: #ffffff;
						 			padding: 8px 16px;
						 			border: 0 none;
						 			border-top: 2px solid #ed1d24;
						 			border-bottom: 2px solid #bf3126;
						 			font-size: 14px;
						 			font-weight: 600;
						 			cursor: pointer;
						 			-webkit-transition: all .15s linear;
						 			-o-transition: all .15s linear;
						 			transition: all .15s linear;
						 		}
						 			.onderhoudscontract fieldset.naw input[type="submit"]:hover {
						 				background: #bf3126;
						 				border-top: 2px solid #bf3126;
						 				border-bottom: 2px solid #bf3126;
						 			}
						 			.onderhoudscontract fieldset.naw .result {
						 				display: none;
						 			}

						 	.onderhoudscontract fieldset:not(:first-child) { display: none; }
